Deprecated-lubridate {lubridate} | R Documentation

## Deprecated functions in the lubridate package

### Description

Deprecated functions in the lubridate package

### Usage

    new_period(...)

    new_interval(...)

    new_duration(...)

    new_difftime(...)

    eseconds(x = 1)

    eminutes(x = 1)

    ehours(x = 1)

    edays(x = 1)

    eweeks(x = 1)

    eyears(x = 1)

    emilliseconds(x = 1)

    emicroseconds(x = 1)

    enanoseconds(x = 1)

    epicoseconds(x = 1)

    here()

    olson_time_zones(order_by = c("name", "longitude"))

### Arguments

`...` | arguments to be passed to the functions (obscured to enforce the usage of new functions)
`x` | numeric value to be converted into duration
`order_by` | Return names alphabetically (the default) or from West to East.

[Package lubridate version 1.7.4 Index]